Subject: [OPSAWG] Fwd: Re: IPR poll on draft-ietf-opsawg-mud-05

From: Eliot Lear <[email-masked]>
Date: Thu, 16 Mar 2017 14:13:38 +0100

FYI

Subject: Re: [OPSAWG] IPR poll on draft-ietf-opsawg-mud-05
From: Dan Romascanu <[email-masked]>
To: Eliot Lear <[email-masked]>
Cc: "Romascanu, Dan (Dan)" <[email-masked]>, Ralph Droms <[email-masked]>
Date: Thu, 16 Mar 2017 21:12:36 +0800

Sorry, I was traveling at the antipodes and I missed this message. I am not aware about any IPR related to the MUD work. Please forward back to WG list, as I do not have the original.

Regards,

Dan

Sent from my iPhone

> On 15 Mar 2017, at 14:25, Eliot Lear <[email-masked]> wrote:
> 
> pls to answer when you have a moment.
> 
> <[OPSAWG] IPR poll on draft-ietf-opsawg-mud-05.eml>